GenomeAnalysisTK.jar

Software UNKNOWN
Zhu, Ying;
(2017)

<h4>GATK 3.6</h4><h4>Requirements</h4><p>All POSIX operating systems (Unix, Linux, MacOSX etc) are supported. Microsoft Windows is <em>not</em> supported. The current version requires Java 1.8. Note that the Oracle Java is preferred; OpenJDK is not officially supported.... View more
Share - Bookmark

  • Download from
    figshare via figshare (Software, 2017)
  • Cite this software